:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Hello_world
call %ADB% install _Compiled_android\Hello_world.apk
call %ADB shell am start -n com.al4.Hello_world/com.al4.Hello_world.MainActivity
pause
goto start
